KDevelop 4.7.2 non funziona su current a 64 bit

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Rispondi
F4B1CK
Linux 2.x
Linux 2.x
Messaggi: 264
Iscritto il: dom 11 gen 2004, 0:00
Slackware: current 64 bit
Kernel: 4.4.x
Desktop: KDE 5
Località: Cosenza
Contatta:

KDevelop 4.7.2 non funziona su current a 64 bit

Messaggio da F4B1CK »

Ciao,
ho fatto l'ultimo aggiornamento dei pacchetti in current a 64 bit (sono installate anche le compat32). Premetto che ho il ramo KDE rilasciato da AlienBob ma precedentemente KDevelop funzionava regolarmente.
Dopo l'aggiornamento, avendo aggiornato anche i pacchetti seguenti :

kdevelop-pg-qt-1.0.0-x86_64-2
kdevelop-php-1.7.2-x86_64-1
kdevelop-php-docs-1.7.2-x86_64-1
kdevelop-4.7.2-x86_64-1

quando lancio kdevelop ottengo il seguente errore :

kdevelop: symbol lookup error: /usr/lib64/libkdevplatformutil.so.8: undefined symbol: _ZNK19KIdentityProxyModel10headerDataEiN2Qt11OrientationEi

è una cosa che capita solo a me, oppure c'è qualche bug nell'ultimo rilascio?

Grazie come sempre per le risposte.

Rispondi